glibmm 2.30.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Glib::VariantIter Member List
This is the complete list of members for Glib::VariantIter, including all inherited members.

get_n_children() const | Glib::VariantIter |
gobj() | Glib::VariantIter | `[inline]`
gobj() const | Glib::VariantIter | `[inline]`
gobj_copy() const | Glib::VariantIter |
gobject_ | Glib::VariantIter | `[protected]`
next_value(VariantBase& value) | Glib::VariantIter |
operator=(const VariantIter& src) | Glib::VariantIter |
VariantIter() | Glib::VariantIter |
VariantIter(GVariantIter* castitem, bool make_a_copy=false) | Glib::VariantIter | `[explicit]`
VariantIter(const VariantIter& src) | Glib::VariantIter |
VariantIter(const VariantBase& variant) | Glib::VariantIter | `[explicit]`
wrap(GVariantIter* object, bool take_copy=false) | Glib::VariantIter | `[related]`
~VariantIter() | Glib::VariantIter |